<?php

namespace common\modules\school\controllers;

use common\components\BaseController;

use common\modules\school\models\Lessons;

class LessonController extends BaseController
{    
    public static function actionsTitles()
    {
        return [
            'View'	 => 'Урок',
        ];
    }
    
    public function actionView($id)
    {
        $model = Lessons::findOne($id);
        \Yii::$app->view->registerMetaTag([
            'property' => 'og:title',
            'content' => $model->title
        ]);
        return $this->render('view', ['model' => $model]);
    }
}
